---
label: benefits
hide_body: true
fields:
- type: field_group_list
  name: Benefits
  label: Benefits
  fields:
  - type: text
    name: name
    label: name
    config:
      required: true
  - name: icon
    type: select
    default: ''
    config:
      required: true
      options:
      - milenia-font-icon-air-conditioner
      - milenia-font-icon-alarm-clock
      - milenia-font-icon-anchor
      - milenia-font-icon-armchair
      - milenia-font-icon-atm
      - milenia-font-icon-ax
      - milenia-font-icon-backpack
      - milenia-font-icon-bag
      - milenia-font-icon-baggage-trolley
      - milenia-font-icon-balloon
      - milenia-font-icon-bathtub
      - milenia-font-icon-bed
      - milenia-font-icon-bed-plus
      - milenia-font-icon-beds
      - milenia-font-icon-beer
      - milenia-font-icon-bell
      - milenia-font-icon-bike
      - milenia-font-icon-bonfire
      - milenia-font-icon-booking
      - milenia-font-icon-boots
      - milenia-font-icon-boots2
      - milenia-font-icon-bottle-glasses
      - milenia-font-icon-bottles
      - milenia-font-icon-building
      - milenia-font-icon-building2
      - milenia-font-icon-bus
      - milenia-font-icon-champagne
      - milenia-font-icon-chaise-longue
      - milenia-font-icon-castle
      - milenia-font-icon-cards
      - milenia-font-icon-car-wash
      - milenia-font-icon-car
      - milenia-font-icon-cap
      - milenia-font-icon-canoe
      - milenia-font-icon-camping-knife
      - milenia-font-icon-camera
      - milenia-font-icon-calendar
      - milenia-font-icon-cake
      - milenia-font-icon-cabin
      - milenia-font-icon-church
      - milenia-font-icon-destination
      - milenia-font-icon-disabled
      - milenia-font-icon-church2
      - milenia-font-icon-church3
      - milenia-font-icon-dish
      - milenia-font-icon-dish2
      - milenia-font-icon-clipboard
      - milenia-font-icon-clock
      - milenia-font-icon-dislike
      - milenia-font-icon-dislike2
      - milenia-font-icon-cocktail
      - milenia-font-icon-cocktail2
      - milenia-font-icon-do-not-disturb
      - milenia-font-icon-coffee-to-go
      - milenia-font-icon-dog
      - milenia-font-icon-coliseum
      - milenia-font-icon-dolphin
      - milenia-font-icon-double-bed
      - milenia-font-icon-column
      - milenia-font-icon-compass
      - milenia-font-icon-drink
      - milenia-font-icon-eat
      - milenia-font-icon-cup
      - milenia-font-icon-desktop
      - milenia-font-icon-eye
      - milenia-font-icon-globe
      - milenia-font-icon-ice-cream
      - milenia-font-icon-glasses
      - milenia-font-icon-hotel-sign
      - milenia-font-icon-hotel
      - milenia-font-icon-food-to-go
      - milenia-font-icon-flippers
      - milenia-font-icon-hostel
      - milenia-font-icon-home-on-the-wate
      - milenia-font-icon-flip-flops
      - milenia-font-icon-flashlight
      - milenia-font-icon-hat-glasses
      - milenia-font-icon-hanger
      - milenia-font-icon-flag
      - milenia-font-icon-fish
      - milenia-font-icon-handwheel
      - milenia-font-icon-hand
      - milenia-font-icon-fireplace
      - milenia-font-icon-filling-station
      - milenia-font-icon-hair-dryer
      - milenia-font-icon-gym
      - milenia-font-icon-ferris-wheel
      - milenia-font-icon-fast-food
      - milenia-font-icon-grill
      - milenia-font-icon-globe2
      - milenia-font-icon-fan
      - milenia-font-icon-iceberg
      - milenia-font-icon-location2
      - milenia-font-icon-magnifier
      - milenia-font-icon-info
      - milenia-font-icon-iron
      - milenia-font-icon-megaphone
      - milenia-font-icon-message
      - milenia-font-icon-island
      - milenia-font-icon-key
      - milenia-font-icon-mobile
      - milenia-font-icon-mobile2
      - milenia-font-icon-lamp
      - milenia-font-icon-life-vest
      - milenia-font-icon-money-exchange
      - milenia-font-icon-moon
      - milenia-font-icon-lifebuoy
      - milenia-font-icon-lift
      - milenia-font-icon-mosque
      - milenia-font-icon-mosque2
      - milenia-font-icon-lift2
      - milenia-font-icon-like
      - milenia-font-icon-mountains-cloud
      - milenia-font-icon-mountains-sun
      - milenia-font-icon-like2
      - milenia-font-icon-location
      - milenia-font-icon-music
      - milenia-font-icon-pictures
      - milenia-font-icon-sailing-ship
      - milenia-font-icon-safe
      - milenia-font-icon-picnic
      - milenia-font-icon-phone
      - milenia-font-icon-road-sign2
      - milenia-font-icon-road-sign
      - milenia-font-icon-penguin
      - milenia-font-icon-paw
      - milenia-font-icon-road-cone
      - milenia-font-icon-receptionist
      - milenia-font-icon-passanger
      - milenia-font-icon-pass
      - milenia-font-icon-rain
      - milenia-font-icon-pyramids
      - milenia-font-icon-parking2
      - milenia-font-icon-parking
      - milenia-font-icon-power-socket
      - milenia-font-icon-pool
      - milenia-font-icon-paper-pencil
      - milenia-font-icon-palms
      - milenia-font-icon-pointer
      - milenia-font-icon-plug
      - milenia-font-icon-no-smoking
      - milenia-font-icon-no-photo
      - milenia-font-icon-plane
      - milenia-font-icon-satellite-antenna
      - milenia-font-icon-sos
      - milenia-font-icon-starfish
      - milenia-font-icon-ship
      - milenia-font-icon-shop
      - milenia-font-icon-stela
      - milenia-font-icon-storm
      - milenia-font-icon-shopping-bag
      - milenia-font-icon-shorts
      - milenia-font-icon-suitcase
      - milenia-font-icon-suitcase-plus
      - milenia-font-icon-shovel
      - milenia-font-icon-shower
      - milenia-font-icon-sun
      - milenia-font-icon-sun2
      - milenia-font-icon-signal
      - milenia-font-icon-ski
      - milenia-font-icon-sunscreen
      - milenia-font-icon-sunset
      - milenia-font-icon-snorkeling
      - milenia-font-icon-snowboard
      - milenia-font-icon-support
      - milenia-font-icon-surfboard
      - milenia-font-icon-snowflake
      - milenia-font-icon-soap
      - milenia-font-icon-swimming
      - milenia-font-icon-trailer
      - milenia-font-icon-waiter
      - milenia-font-icon-volcano
      - milenia-font-icon-traffic-light
      - milenia-font-icon-toothpaste-brush
      - milenia-font-icon-video-camera
      - milenia-font-icon-tv-tower
      - milenia-font-icon-tickets
      - milenia-font-icon-thermos
      - milenia-font-icon-tv
      - milenia-font-icon-turtle
      - milenia-font-icon-thermometer
      - milenia-font-icon-tent
      - milenia-font-icon-tunnel
      - milenia-font-icon-trees2
      - milenia-font-icon-tennis
      - milenia-font-icon-temple
      - milenia-font-icon-trees
      - milenia-font-icon-traveler2
      - milenia-font-icon-taxi
      - milenia-font-icon-tag
      - milenia-font-icon-traveler
      - milenia-font-icon-wi-fi
      - milenia-font-icon-water-lily
      - milenia-font-icon-tram
      - milenia-font-icon-table-chairs-umbrella
      - milenia-font-icon-table
      - milenia-font-icon-train
      - milenia-font-icon-washer
      source:
        type: simple
        section: 
        file: 
        path: 
    label: icon
